/* KBSTR9 CSS Dokument */
* {
	margin:0;
	padding:0;
}
html, body {
	height: 100%;
}
body {
	background: #060606;
	margin: 0;
	color: #FFF;
	font: 13px/1.3 arial,helvetica,verdana,tahoma,sans-serif;
	line-height: 1.8em;
}
a {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}
a:hover, a:focus {
	color: #FFF;
	text-decoration: none;
}
a img {
	border: none;
}
.clear {
	clear: both;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}

/* SEITE */
div#erotikpark_ulm {
	background: url('../img/layout/hg_top.jpg') no-repeat 50% 0;
}
div#contblock {
	visibility: hidden;
}
div#alterscheck {
	text-align: center;
        padding-top: 120px;
}
div#alterscheck img {
	border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
}

#teaser_EROTIKPARK {
	float: right;
}
#teaser_EROTIKPARK img {
	margin: 10px 10px -10px 0;
}

div#flash_wrapper object {
	width: 1262px;
	position: absolute;
	margin: 0 0 0 -631px;
	top: 0;
	left: 50%;
	z-index: 100;
	min-height: 100%; /* Mindesth�he f�r moderne Browser */
	height:auto !important; /* Important Regel f�r moderne Browser */
	height:100%; /* Mindesth�he f�r den IE */
	overflow: hidden !important; /* FF Scroll-leiste */
}
div#wrapper {
	width:  975px;
	margin: 0px auto;
	position: relative;
}
div#wrapper div#header {
	height: 285px;
	padding: 0px 0 0 0px;
	position: relative;
}
div#wrapper div#header span.open_left {
	width: 178px;
	height: 135px;
	z-index: 1;
	display: block;
	position: absolute;
	top: 85px;
	left: -30px;
	overflow: hidden;
}
div#wrapper div#header span.open_left object, div#wrapper div#header span.open_right object {
	width: 178px;
	height: 135px;
}
div#wrapper div#header span.open_right {
	width: 178px;
	height: 135px;
	z-index: 1;
	display: block;
	position: absolute;
	top: 85px;
	right: -30px;
	overflow: hidden;
}
div#header h1#logo {
	display: block;
	padding: 124px 0px 0px 230px;
	height: 109px;
}
div#header h1#logo a {
	text-indent: -1500px;
	display: block;
	width: 510px;
	height: 64px;
}
div#header ul#navigation {
	padding: 0px 0px 0px 0px;
	margin: 0;
	height: 53px;
	list-style: none;
/*	background: url('../img/navigation/hg.jpg'); */
	border-bottom: 1px solid #373737;
}
div#header ul#navigation li.links {
/*	background:  url('../img/navigation/links.jpg') no-repeat 0 0; */
	background: none;
	padding-left: 5px;
}
div#header ul#navigation li {
	padding: 0;
	float: left;
	height: 53px;
	background: url('../img/navigation/spacer.jpg') no-repeat 0 50%;
}
div#header ul#navigation li a {
	display: block;
	padding: 17px 12px 0px 13px;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	height: 36px;
	float: left;
	text-decoration: none;
}
div#header ul#navigation li a:hover, div#header ul#navigation li.aktiv a {
	color: #f71291;
}

div#header ul#navigation li ul.sub {
	padding: 0;
	margin: 0;
	list-style:none;
	position: absolute;
	margin: 58px 0 0 0;
	display: none;
}
div#header ul#navigation li.aktiv ul.sub {
	display: block;
}
div#header ul#navigation li ul.sub li {
	font-size: 12px;
	background: none;
	text-transform: uppercase;
}
div#header ul#navigation li ul.sub li a {
	font-size: 12px;
	height: auto;
	padding: 0 0 0 15px;
}
div#header ul#navigation li.aktiv ul.sub li a {
	color: #FFF;
}
div#header ul#navigation li ul.sub li a:hover, div#header ul#navigation li ul.sub li.aktiv a {
	color: #f71291;
}

div#header ul#navigation li.open24h {
	background:  url('../img/navigation/24hopen.jpg') no-repeat 130px 0;
	padding: 0 0 0 130px;
	width: 83px;
	text-indent: -8000px;
	float: left;
}
div#header ul#navigation li.rechts {
/*	background:  url('../img/navigation/rechts.jpg') no-repeat 0 0; */
	padding: 0px;
	background: none;
	width: 5px;
	float: right;
}



div#sidebar {
	padding: 25px 0px 20px 20px;
	width: 413px;
	float: right;
	text-align:center;
}
div#sidebar h3 {
	font-weight:bold;
	font-size: 18px;
	padding: 5px 0 5px 9px;
	color: #ececec;
	background: #0d0d0d repeat-x;
	text-transform: uppercase;
	-moz-border-radius: 3px;
	border: 1px solid #0d0d0d;
	text-align: left;
}
div#sidebar ul {
	list-style: none;
	padding: 10px 0 0 0;
	text-align:center;
}
div#sidebar ul li {
	width: 25%;
	float: left;
	height: 192px;
	display: block;
}
div#sidebar ul li a {
	font-weight: bold;
	padding: 0px 0px 12px 0px;
	display: block;
	text-align: center;
	text-decoration: none;
}
div#sidebar ul li a img {
	max-width: 85px;
	width:expression(document.body.clientWidth > 85? "85px": "auto" );
	max-height: 128px;
	height:expression(document.body.clientWidth > 128? "128px": "auto" );
	margin: auto;
}
div#sidebar ul li a span {
	display: block;
}
div#sidebar ul li a small {
	display: block;
	font-size: 12px;
	font-weight: normal;
}

div#contentpane {
	padding: 20px 0px 0px 15px;
}
div#content {
	padding: 0px 0px 20px 0px;
	width: 522px;
	float: left;
	font-size: 13px;
}
div.content_big {
	margin-top: -60px;
	width: 935px !important;
}
div#content h1, div#alterscheck h1 {
	color:#f71291;
	font-size:2.5em;
	font-weight:bold;
	line-height:1.8em;
}
div#content h2 {
	font-size:1.6em;
	font-weight:bold;
	line-height:1.6em;
}
div#content h3 {
	font-size:1.3em;
	font-weight:bold;
	line-height:1.4em;
}
div#content h4 {
	font-size:1.2em;
	font-weight:bold;
	line-height:1.2em;
}
div#content h5 {
	font-size:1.2em;
	font-weight:bold;
	line-height:1.0em;
}
div#content h6 {
	font-size:1.1em;
	font-weight:bold;
	line-height:1.0em;
}

div#content h1, div#content h2, div#content h3 {
	padding-bottom: 8px;
}
div#content p {
	margin-bottom:1.6em;
}

div.tablestyle {

}
div.tablestyle u {
	text-decoration: none;
	font-weight: bold;
	color: #fdaae1;
}
div.tablestyle strong {
	font-weight: normal;
}
table.table_girls {
	width: 100%;
}
table.table_girls tr td {
	text-align: center;
	padding: 0 0 15px 0;
	vertical-align: top;
}
table.table_girls a {
	text-decoration: none;
}
table.table_girls a img {
	max-width: 85px;
	width:expression(document.body.clientWidth > 85? "85px": "auto" );
	max-height: 128px;
	height:expression(document.body.clientWidth > 128? "128px": "auto" );
	margin: auto;
}
table.table_girls a span {
	display: block;
}
table.table_girls a small {
	display: block;
	font-size: 12px;
	font-weight: normal;
}
table.girl_inner a img {
	width: 75px;
	margin: auto;
}

div.form table tr td {
	padding: 5px 5px 5px 0;
}

span.req {
	color:#f71291;
	font-weight:bold;
}

input, select, textarea {
	-moz-border-radius:2px;
	background:#0c0c0c;
	border:1px solid #373736;
	font:12px Arial;
	color: #FFF;
	margin:0;
	padding:3px;
}

.button {
	background: #1d1d1d;
	border: 1px solid #1d1d1d;
	color: #FFF;
	cursor:pointer;
	font:bold 12px Arial;
	padding:4px;
}

#content ul {
	margin: 0 0 1.6em 2em;
}




div#footer {
	padding: 25px 0px 25px 15px;
	border-top: 1px solid #2c2c2c;
	background: ;
	clear: left;
	font-size: 12px;
}
div#footer * {
	color: #d2d2d2;
}
div#footer_inner {
	clear: left;
	font-size: 12px;
	margin: auto;
	width: 960px;
}



/* Weihnachten */
.overlay{
  position: absolute;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.6);
  text-align: center;
}
.overlay img{
  margin-top: 10%;
  width: 960px;
}

.girl_img{
	width:100%;
	height:auto;
}
